Skip to content

Added Rails 3.2 to readme. #33

Merged
merged 1 commit into from Apr 2, 2012
+2 −2
View
4 README.md
@@ -16,15 +16,15 @@ Flutie is recommended to be run as a gem and included in your Gemfile:
gem "flutie"
-### Rails 3.1
+### Rails 3.1 & Rails 3.2
After you've bundled, if you are using rails 3.1 or greater with asset pipelining enabled, simply add:
@import 'flutie';
as a sass import in the application stylesheet manifest (app/assets/stylesheets/application.css.scss).
-If this is a new Rails 3.1 project you will need to rename the application.css manifest to application.css.scss so it is processed
+If this is a new Rails 3.1 or 3.2 project you will need to rename the application.css manifest to application.css.scss so it is processed
by the asset pipeline and sass to perform the @import.
### Rails 3.0
Something went wrong with that request. Please try again.